#Top_UnderTimeline {
  background: #fbe2e9;
  position: relative;
  z-index: 2;
  border: 5px solid #e84482;
}
#Top_UnderTimeline:before {
  background: #fbe2e9;
}
#Top_UnderTimeline:after {
  height: 100%;
  top: 0;
  content: '';
  display: block;
  right: -1000%;
  left: -1000%;
  position: absolute;
  z-index: -1;
}
#Top_UnderTimeline #Top_UnderTimeline_title {
  position: relative;
}
#Top_UnderTimeline #Top_UnderTimeline_title img {
  width: 100%;
}
#Top_UnderTimeline #Top_UnderTimeline_title:before {
  background: #fbe2e9;
}
#Top_UnderTimeline #Top_UnderTimeline_title a {
  display: block;
  line-height: 0;
  position: relative;
  z-index: 2;
}
#Top_UnderTimeline ul li {
  margin-bottom: 20px;
}
#Top_UnderTimeline ul li:last-child {
  margin-bottom: 0;
}
#Top_UnderTimeline ul li a {
  display: block;
}
#Top_UnderTimeline .v-btn-detail {
  width: 206px;
  display: block;
  border-radius: 10px;
  padding: 10px 0;
  color: #fff !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(47%, #c58524), color-stop(109%, #9c671b));
  background: linear-gradient(to bottom, #c58524 47%, #9c671b 109%);
  background: -moz-linear-gradient(top, #c58524 47%, #9c671b 109%);
  font-weight: bold;
  font-size: 20px;
  text-decoration: none !important;
  letter-spacing: 0.05em;
  text-align: center;
}
#Top_UnderTimeline .v-mod-webCondIdList .v-mod-webCondIdItem {
  width: 220px;
}
#Top_UnderTimeline .v-mod-webCondIdList .v-mod-webCondIdItem .v-body {
  width: 220px;
}
#Top_UnderTimeline .v-mod-webCondIdList .v-mod-webCondIdItem .v-body .v-item-name {
  margin-top: 10px;
  font-size: 16px;
}
#Top_UnderTimeline .v-mod-webCondIdList .v-mod-webCondIdItem .v-image {
  position: relative;
}
#Top_UnderTimeline .v-mod-webCondIdList .v-mod-webCondIdItem .v-image .v-no-item {
  position: absolute;
  background: url("/img/icon/icon_thankyou.png") center top no-repeat;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
  width: 45px;
  height: 44px;
  right: 10px;
  bottom: 10px;
  top: auto;
  left: auto;
}
#Top_UnderTimeline #timeline_items.v-mod-webCondIdWrap {
  padding: 35px 15px 30px 15px;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
}
#Top_UnderTimeline #timeline_items.v-mod-webCondIdWrap:after {
  height: 100%;
  top: 0;
  content: '';
  display: block;
  right: -1000%;
  left: -1000%;
  position: absolute;
  z-index: -1;
  background: #fff;
}
#Top_UnderTimeline #timeline_items.v-mod-webCondIdWrap .v-mod-webCondIdList {
  padding-top: 4px;
}
#Top_UnderTimeline #timeline_items.v-mod-webCondIdWrap .v-mod-webCondIdList > li {
  width: 220px;
  float: left;
  margin-right: 19px;
}
#Top_UnderTimeline #timeline_items.v-mod-webCondIdWrap .v-mod-webCondIdList > li .v-image {
  width: 220px;
  height: 220px;
}
#Top_UnderTimeline #timeline_items.v-mod-webCondIdWrap .v-mod-webCondIdList > li .v-image img {
  width: 220px;
  height: 220px;
}
#Top_UnderTimeline #timeline_items.v-mod-webCondIdWrap .v-mod-webCondIdList > li .v-btn-detail {
  width: 220px;
}
